/*font-family: 'Open Sans', sans-serif;
font-family: 'Montserrat', sans-serif;*/

@font-face {
	font-family: Helvetica;
	font-display: swap;
}

a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
	background: 0 0;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	outline: 0;
}

body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .navbar, .brand, .btn, .btn-simple, a, .td-name, td{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body{
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #707070;
	font-weight: 400;
	line-height: 1.75;
}

a{
	color: inherit;
}
a:hover{
	text-decoration: none;
}

::selection {
	background: #ff8a73;
	color: #fff;
}

.bg-white{
	background-color: #fff;
}

h1,h2,h3,h4,h5,h6{
	margin: 0 0 15px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	line-height: 1.21;
	color: #060a27;
}

.txt-red{
	color: #e72a54  !important;
}



.bg-red{
	background-color: #e72a54  !important
	/*color: #fff !important;	*/
}

.btn-ss-primary{
	background-color: #e72a54  !important;
	border-color:#e72a54 ;
	color: #fff;
}

.btn-ss-primary:hover{
	background-color: #D31115 !important;
	border-color:#D31115;
	color: #fff;
}

.gray-light-bg {
	background: #fbfbfe;
}

.pbt-100{
	padding: 100px 0;
}

.sec-nav{
	/*background: #08091a;*/
	/*background:linear-gradient(to right, rgb(1, 2, 12), rgb(2, 2, 10), rgb(15, 15, 16), rgb(6, 0, 14), rgb(14, 3, 23)) !important*/
}

.navbar-brand img{
	height: 80px;
	-webkit-transition: all .2s cubic-bezier(.02,.54,.58,1);
	-moz-transition: all .2s cubic-bezier(.02,.54,.58,1);
	transition: all .2s cubic-bezier(.02,.54,.58,1);
}

.navbar-nav .nav-link{
	font-size: 14px;
	line-height: 23px;
	letter-spacing: 0.35px;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
}

.navbar-light .navbar-nav .nav-link {
	color: #08091a;
}

.navbar-nav .nav-item .nav-link:hover{
	color: #e72a54 ;
}
.navbar-light .navbar-nav .active>.nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show>.nav-link {
	color: #e72a54 ;
}

.navbar-nav .nav-item{
	position: relative;
}




.lead{
	font-size: 18px;
	font-weight: 300;
}

.sec-banner{
	background-image: url(../images/banner-1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	padding: 120px 0;
	position: relative;
	z-index: 1;
	min-height: 760px;
	display: flex;
	align-items: center;
}

.sec-banner:after{
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	opacity: 0.94;
}
.banner-caption h1{
	font-size: 60px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}


.sec-heading h2{
	font-size: 36px;
}

.content-box p{
	margin-bottom: 15px;
}
.feature-box{
	margin: 15px 0;
	background-color: #fff;
	border-radius: 0;
	padding: 15px;
	text-align: center;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.24);
	border-radius: 12px;
	transition: all ease 0.4s;
	transform: translateY(0px) translateZ(0);
}
.icon{
	font-size: 32px;
	color: #e72a54 ;
	line-height: 38px;
	display: block;
	margin-bottom: 8px;
}

.feature-box:hover{
	transform: translateY(-15px) translateZ(0);
}


.product-box{
	display: flex;
	background: #fbfbfe;
	padding: 30px;
	height: 100%;
}

.product-img{
	flex: 1 1 40%;
}

.product-info{
	flex: 1 1 60%;
	padding-left: 15px;
}

.ellipse_6{
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis !important;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical !important;  
}

.feature-card{
	box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.12);
}

.sec-features{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0;
	background-attachment: fixed;
}	

.features-slider-slide .feature-name{
	cursor: pointer;
}

.features-slider-slide .feature-name:hover{
	background-color: #e72a54 ;
	color: #fff;
}
.features-slider-slide .feature-name:hover .card-title{
	color: #fff;	
}

.features-slider-slide .feature-name.active{
	background-color: #e72a54 ;
}
.features-slider-slide .feature-name.active .card-title{
	color: #fff;	
}

#features-slider .carousel-item{
	height: 500px;
}

#features-slider{
	padding-right: 25%;
}

#features-slider .carousel-item img{
	height: 100%;
	width: auto;
	margin-left: auto;
}

#features-slider .carousel-inner{
	position: relative;
}

#features-slider .carousel-inner:after{
	position: absolute;
	content: "";
	background-image: url(../images/frame.png);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	z-index: 1;
}

#features-slider .carousel-inner:before {
	background: #ffffff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 252px;
	content: "";
	z-index: 1;
}


.anchor-points{
	position: relative;
}

.anchor-points:before{
	content: "";
	height: 71px;
	margin-top: -71px;
	visibility: hidden;
	width: 100%;
	display: block;
}


.sec-review{
	background-size: contain;
	background-repeat: round;
}

.quote-symbol {
	font-size: 30px;
	color: #060a27;
	opacity: 0.4;
}

.person-img{
	height: 70px;
	width: 70px;
	overflow: hidden;
	border-radius: 50%;
	margin: 15px auto;
}
.rating{
	margin-bottom: 15px;
}

.person-info{
	margin: 5px auto;
}
.person-info h5{
	margin-bottom: 5px;
}

.rating span{
	color: #e72a54;
}


.testimonials .item{
	padding: 15px;
	margin-top: 30px;
	transition: all cubic-bezier(0.45, 0.05, 0.55, 0.95) 0.4s;
}

.testimonials .owl-stage .owl-item.center .item,
.testimonials .owl-stage .owl-item.cloned.center .item{
	margin-top: 0px;
}


.has-shadow{
	box-shadow: 5px 5px 15px -5px #060a274f;
}

.testi-content{
	font-size: 14px;
}

#faq-accordion .card-header .btn{
	position: relative;
	color: #060a27;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	white-space: normal;
	padding-right: 36px !important;
}

#faq-accordion .card-header .btn:after{
	content: '\f068';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: none;
}

#faq-accordion .card-header .btn.collapsed:after{
	content: '\f067';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: none;
}


#faq-accordion .card-header .btn svg {
	position: absolute;
	right: 16px;
	color: #e72a54;
	top: 0;
	bottom: 0;
	margin: auto;
}

.list-creative>li {
	padding: 15px 0;
}

.list-terms-medium {
	position: relative;
	padding-left: 30px;
}
.list-terms-medium::before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	bottom: 2px;
	width: 4px;
}

.list-creative .list-terms-medium::before {
	background: #ed1c24;
}

.list-terms-medium dt {
	letter-spacing: .1em;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	color: #565656;
}

.list-terms-medium a, 
.list-terms-medium p, 
.list-terms-medium a:active, 
.list-terms-medium a:focus {
	color: #9b9b9b;
	text-decoration: none;
}

.sec-contact{
	background-color: #fbfbfe;
}

.sec-contact .form-control{
	border-radius: 0px;
	height: 40px;
}

.sec-contact textarea.form-control{
	height: auto;
}

.sec-contact .form-group label{
	font-weight: 600;
	margin-bottom: 5px;
}

.subscribe-form {
	position: relative;
	display: block;
}

.subscribe-form #submit-btn {
	position: absolute;
	right: 0;
	border-radius: 30px;
	padding: initial;
	top: 0;
	bottom: 0;
	width: 30%;
}
.subscribe-form #email-field {
	padding: 8px 16px;
	border-radius: 30px;
	background: #ebebeb;
}

.subscribe-form #email-field,
.subscribe-form #submit-btn {
	height: 60px;
}

footer{
	background-color: #01020c;
	color: #808080;
}

.footer-logo{
	height: 70px;
	margin-bottom: 15px;
}

.footer-box a:hover{
	color:#e72a54  !important;
}

.footer-box h5{
	color: #f0f0f0;
}

.footer-bottom{
	background: rgba(1, 2, 12, 0.96);
	color: #808080;
	padding: 5px 0;
	font-size: 14px;
}

.features-frame{
	background-size: 40%;;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.sec-products,
.sec-features{
	overflow: hidden;
}


.features-slider-slide::-webkit-scrollbar { width: 0 !important }
.features-slider-slide { overflow: -moz-scrollbars-none; }
.features-slider-slide { -ms-overflow-style: none; }